Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 18 Aug 2020 07:11:36 -0400

Chat transcript

	
		
			Name: Magnus Yaw Hovden Due
		
			E-mail: [email-masked]

	Vincent Tue, 08/18/20 01:01:56 pm Europe/Oslo
	
		Hello. How may I help you?

	Magnus Yaw Hovden Due 01:02:00 pm
	
		hello\
	
		please give me your sales email id

	Vincent 01:02:53 pm
	
		Sure, May I know your requirement?

	Magnus Yaw Hovden Due 01:03:42 pm
	
		 am looking for a unmanaged linux dedicated server(without Cpanel) 

I need server with minimum configuration like:
unmanaged dedicated Linux server
No C-Panel 

2 core processor (64 Bit CentOS 7)

4 GB RAM

500 GB HDD

1 TB bandwidth or unmetered would be great

256ips in the range 67.227.0.0/24 , ASN: 6CONNECT

	Vincent 01:04:11 pm
	
		Okay.
	
		May I know your Phone number and company name as well so I can forward your request to our sales team.

	Magnus Yaw Hovden Due 01:05:49 pm
	
		im a freelancer 
4723965557

	Vincent 01:06:43 pm
	
		Thank you, We have forwarded your request and our sales will contact you shortly.
	
		Is there anything else I can help you with today?

	Magnus Yaw Hovden Due 01:06:58 pm
	
		tell me about the server cancellation policy ?

	Vincent 01:08:12 pm
	
		I understand however I have forwarded your request to our sales team and they'll help you shortly will all of the information you are looking.
	
		Is there anything else I can help you with today?

	Magnus Yaw Hovden Due 01:08:35 pm
	
		when can i expect a reply

	Vincent 01:09:15 pm
	
		They'll get back to you as soon as possible.
	
		Is there is anything else?

	Magnus Yaw Hovden Due 01:09:44 pm
	
		thats all
	
		thank you for your time

	Vincent 01:10:00 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:10:05 pm
	
		Vincent archived the chat

	8m 9s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com